• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 3 di 3

Discussione: Dubbi su Linux

Cambio titolo
  1. #1
    Utente L'avatar di TheBeast1981
    Registrato il
    03-03
    LocalitÓ
    Busalla (GE)
    Messaggi
    1.095

    Dubbi su Linux

    Dopo vari tentennamenti e alcuni consigli ho deciso di provare a riutilizzare Linux dopo i vari tentativi falliti (colpa del winmodem prima e del collegamento via gprs dopo).
    Ho scelto Fedora Core 3 come consigliatomi da Skyflash e ora sono sorti dei dubbi... premetto che sono molto indeciso visto che l'unico motivo per cui l'installo Ŕ imparare... ma di voglia ce n'Ŕ poca visto lo scarso tempo a disposizione ma visto che sono un tecnico hardware e software mi conviene imparare qualcosa sul pinguino.
    I dubbi sono principalmente 2...
    1) I driver per il modem adsl USB (basato su chipset GlobeSpanVirata) sarebbero gli eciadsl ma sul sito ci sono per Fedora Core 2 e a questo punto mi chiedo se funzioneranno visto che il kernel Ŕ cambiato... li ho scaricati ma se non funzionano manco masterizzo l'ISO di FC3 e non spreco un DVD.

    2) Fedora non supporta l'NTFS e quindi devo installare io l'RPM... ho trovato questo http://linux-ntfs.sourceforge.net/rpm/fedora3.html va bene o ne esistono di migliori?

    Spero di poter essere un felice utente di Linux... ho rinunciato troppe volte per l'impossibilitÓ di connettermi dal pinguino... speriamo non sia l'ennesima prova fallita.

    Grazie in anticipo per le risposte e casomai qualche dritta non guasta

  2. #2
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    LocalitÓ
    Midwich Street
    Messaggi
    6.699
    1) Non dovrebbero esserci problemi, sempre di FC si tratta; tuttavia:
    Kernels 2.6.7 and newer do not need this patch, but are UNSTABLE with driver, so not recommended. Only 2.6.9 seems stable
    FC3 ha il 2.6.9 in ogni caso.

    2) Va bene quello, di rpm.


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  3. #3
    Utente L'avatar di TheBeast1981
    Registrato il
    03-03
    LocalitÓ
    Busalla (GE)
    Messaggi
    1.095
    Citazione Phoenix
    1) Non dovrebbero esserci problemi, sempre di FC si tratta; tuttavia:

    FC3 ha il 2.6.9 in ogni caso.

    2) Va bene quello, di rpm.
    Per fortuna che mi hai detto questa cosa perchŔ non avevo letto questo:

    Users of these modems: Nortek 2021, BT 100/105, Siemens Santis 10, Askey ALE130/ALE150, Linkmax HSA100, D-Link DSL200 rev B, Allnet ALL768UB, SMC 7003 V.2, Xavi X7005Q2, Kraun ADSL USB and Ipmdatacom Speedweb/Dataway USB => use Nortek package (look at development version below).
    E infatti come mi aspettavo devo avere sempre problemi per l'hardware di m**da che mi ritrovo!!! 8(

    Development version
    This is a development/test version, so it may be unstable or it may not compile.

    Nortek package (based on version 0.10) supports these modems: Nortek 2021, BT 100/105, Siemens Santis 10, Askey ALE130/ALE150, Linkmax HSA100, D-Link DSL200 rev B, Allnet ALL768UB, SMC 7003 V.2, Xavi X7005Q2, Kraun ADSL USB and Ipmdatacom Speedweb/Dataway USB (read carefully README_GS7470.txt file in the package).
    Non ci sono RPM e quindi dovrei sbattermi un p˛... -_-'
    PerchŔ le cose facili non mi capitano mai?

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •